Cannot install Ecommerce Bridge - "does not have proper permission"


#1

Trying to install Ecommerce Bridge using the following endpoint:
POST: https://api.hubapi.com/extensions/ecomm/v1/installs?hapikey=MYKEY

Get the following 403-message:
{
"status": "error",
"message": "This hapikey (REDACTED) does not have proper permissions! (requires all of [portal-developers-access])",
"correlationId": "538be8be-4d49-4d0a-9b9f-fb99f974e8f0",
"requestId": "21221bfb020d28ee90ddc3c55ba8afd5"
}


#2

Hi @David_Nolander,

Can you give me the Hub ID of the portal you're making that call to?